header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) ChäoS;HEAd
  repository: kara.moe
  conditions:
    tagPresence:
      - 73f7aa30-d9e9-4365-9e19-a7bb63e9a6b6
      - fdc685eb-cf1c-4e28-9363-a9207d083648
  actions:
    addTag:
      - tid: f7d74751-7c09-4bff-ad82-d422eb9729f4
        type: 18
